<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/list_bg_translucent_grey13"
    android:orientation="vertical">

    <View
        android:id="@+id/topLine_view"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/hf_grey27"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:minHeight="59dp"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/name_textView"
            style="@style/font_notosans_b_13sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_weight="0"
            android:text="@string/main_setting_unit_management" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/subName_textView"
            style="@style/font_notosans_r_13sp_grey18"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="9dp"
            android:layout_weight="0"
            android:text="" />

        <ImageView
            android:id="@+id/arrow_imageView"
            android:layout_width="wrap_content"
            android:layout_height="44dp"
            android:layout_marginRight="16dp"
            android:layout_weight="0"
            android:scaleType="centerInside"
            android:src="@mipmap/ic_ar_right" />

        <Switch
            android:id="@+id/onoff_switch"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="16dp"
            android:checked="true"
            android:switchMinWidth="50dp"
            android:thumb="@mipmap/btn_toggle_circle"
            android:track="@drawable/switch_track_selector"
            android:visibility="gone" />
    </LinearLayout>
</LinearLayout>